import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vatFarmGetProfile = createAsyncThunk(
  "VET_FARM_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("vet/0/?profile");
    return { data, status };
  }
);
